di_list_node Struct Reference
Di_list

Node of a double-linked list. More...

`#include <list.h>`

## Data Fields

di_list_node * | next
di_list_node * | prev
void * | data

## Detailed Description

Node of a double-linked list.

## Field Documentation

## data

void* data

data

Referenced by di_list_destroy().

## next

di_list_node* next

next node

Referenced by di_list_destroy().

## prev

di_list_node* prev

previsous node